// @import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

.wrapper{
    max-width: 1200px;
    margin: 0px auto;
}
.container{

    padding: 0px 10px 0px 10px;
}

header{
    position: relative;
   background: url(../img/first-screen.png);   
   height: 800px;
   background-size: cover;
   background-position: center;
   
   width: 100%;
}
.header__menu{
    display: flex;
    justify-content: space-between;
    align-items: center;
 padding: 30px 90px 0px 90px;
}
.logo{
    display: flex;
    align-items: center;
    margin-right: 30px;
 }
.logo__img{
    background: url(../img/favicon.png);
    width: 43px;
height: 41px;
margin-right: 17px;
}
.logo:hover{
    cursor: pointer;
}
.logo:hover .logo__img{
    background: url(../img/01.png);
}
.logo:hover span{
color: #fff;
}
.logo span{
    font-family: Lato;
font-style: normal;
font-weight: 700;
font-size: 24px;
line-height: 16px;
text-transform: uppercase;
color: #8D81AC;
}

.header__list a{
    font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 16px;
line-height: 17px;
text-decoration: none;
color: #8D81AC;
margin-right: 48px;
}
.header__item{
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 17px;
    text-decoration: none;
    color: #8D81AC;
    margin-right: 48px;
    width: 100%;
}
.header__list__2{
    display: none;
    
}
.header__list a:hover{
    color: #fff;
}
.header__list a:last-child{
    margin-right: 0px;
    color:#fff;
    background: #8D81AC;
border-radius: 40px;
padding: 11px 40px;
border: 1px solid transparent;
}
.header__list a:last-child:hover{
    background: #FFFFFF;
border: 1px solid #8D81AC;
color: #8D81AC;
}
.header__content {
    margin-top: 115px;
    font-family: Montserrat;
    font-style: normal;
    text-align: center;
}
.header__content h1{
font-weight: bold;
font-size: 82px;
line-height: 82px;
color: #fff;
}
.header__content h2{
    font-weight: normal;
font-size: 30px;
line-height: 30px;
color: #8D81AC;
margin-top: 19px;
}
.header__content h3{
    font-weight: normal;
font-size: 16px;
line-height: 16px;
color: #848E97;
text-transform: uppercase;
margin-top: 19px;
}
.download{
    text-align: center;
    position: relative; 
    }
    .download button{
        font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 21px;
    line-height: 22px;
    color: #FFFFFF;
    background: #8D81AC;
    border: none;
    border-radius: 40px;
    padding: 23px 61px;
    border: 2px solid transparent;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    }
    .download button:hover{
        background: #FFFFFF;
        border: 2px solid #8D81AC;
        color: #8D81AC;
    }
    .trial-period h3{  
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 15px;
    margin-top: 19px;
    color: #848E97;
    text-align: center;
    margin-top: 48px;
    }
    .header__burger{
        display: none;
    }
    // .revul-editor__body{
        
    //     margin: 0 auto;
    
    // }
.title{
font-family: 'Montserrat';
font-style: normal;
font-weight: bold;
font-size: 54px;
line-height: 54px;
color: #635C73;                          
position: relative;
text-align: center;

}
.revul-editor-item{
    display: flex;
    margin-top: 16px;

   
}
.revul-editor__title{
     margin: 66px 0px 35px 0px;
}
.revul-editor__numb{
    border-radius: 3px;
    border: none;
    padding: 3px 7px 3px 7px;

}
.revul-editor__text{
font-family: 'Lato';
font-style: normal;
font-weight: normal;
font-size: 21px;
line-height: 32px;
color: #323232;
text-align: center;
}
 .revul-editor__row{
    display: flex;
    justify-content: center;
    
    
}
.revul-editor-item{
    border: 1px solid rgba(128, 128, 128, 0.49);
    border-radius: 2px;
    margin-right: 10px;
    
font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 13px;
}
.revul-editor-item:last-child{
    margin-right: 0px;
}
.revul-editor__btn{
    background: #F4F4F4;
    
font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 13px;
        border-right: 1px solid rgba(128, 128, 128, 0.49);
        border: 1px solid transparent;
         padding: 3px 7px 3px 7px;
        
}
.revul-editor__btn:hover{
    cursor: pointer;
}
.revul-editor__btn i{
    margin-right: 3px;
}
  
 
 
 
 




.education{
    margin-top: 70px;
    background: #F4F4F4;
    display: flex;
    
    justify-content: space-between;
   
}
.left-side{
    margin-top: 100px;
    margin-left: 90px;
}

.education-blocks{
    display: flex;
    align-items: center;
    margin: 0px 54px 20px 0px;
   
 }
.education-block{
    
    margin: 0px 0px 0px 40px;
   
}

.education-block h2{
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 21px;
    color: #323232;

}
.education-block p{
    
    color: #848E97;
    font-family: Montserrat;
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 21px;
}
.education-blocks img{
    width: 100px;
    height: 90px;

}
.education__header{
    font-family: Montserrat;
font-style: normal;
font-weight: 700;
font-size: 48px;
line-height: 50px;
color: #8D81AC;
}
.right-side{
     margin: 0px 0px 0px 0px;
}
.education-right-blocks{
     margin-top: 100px;

     
}
 .education-right-blocks img{ 
     width: 100%;
     height: 500px;
//     height: 519px;
}

  .block-3 {
     margin-left:70px;
  }


.people__talking{
    background: url(../img/12.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    padding-top: 108px;
    padding-bottom: 10px;
}
.people__talking h1{
    font-family: Montserrat;
font-style: normal;
font-weight: bold;
font-size: 48px;
line-height: 50px;
margin-bottom: 82px;
color: #FFFFFF;
}
.people__grid{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    padding: 0px 80px 0px 80px;
    align-items: center;
    grid-column-gap: 104px;
    grid-row-gap: 70px;
}
.people__item{
    font-family: Lato;
font-style: italic;
font-weight: 700;
font-size: 16px;
line-height: 24px;
color: #FFFFFF;

}
.people__item img{
    margin-bottom: 25px;
}
.people__talking>p{
    margin-top: 20px;
    font-family: Lato;
font-style: normal;
font-weight: normal;
margin-left: 240px;
margin-right: 240px;
font-size: 14px;
line-height: 21px;

color: #A291A5;

}


 .price-block{
    background-image: url(../img/background.png) ;
    margin-top:83px;
    background-size: cover;
    background-position: center;
}
 

.price-block__body{
    padding:  83px;

}
.price-block_title{
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 42px;
    line-height: 42px;
    color: #FFFF;                          
    position: relative;
    text-align: center;
}




.price-block__colums{
   
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr;
 
 
 }
.price-block-info{
margin: 15px;
margin-top:112 ;
 text-align: center;
 background:  rgba(255, 255, 255, 0.11);
 }
 .price-h2-block{ 
background: rgba(255, 255, 255, 0.06);

padding: 1px;
opacity: 0.7;
 }
 

 h2 {

    font-family: Montserrat;
    font-style: normal;
    font-weight: 400;
font-size: 24px;
   line-height: 24px;
   color: #FFFFFF;
}
   
 .price {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 700;
    font-size: 60px;
//     // line-height: 90px;
     text-transform: uppercase;
    color: #FFFFFF;
 }
 .price span{
    font-weight: normal;
 }

 .price-text{
    font-family: Montserrat;
    font-style: normal;
     font-weight: normal;
    font-size: 14px;
     line-height: 16px;
     color: #FFFFFF;
     text-transform: uppercase;
     opacity: 0.7;
     margin: 20px 30px 30px 30px;
    
 }
 .text1::after{
    content: '';
    display: block; 
//     position: absolute;
//    top: 190%;
//    left: 50%;
    width: 50px;   
    height: 5px;
    background: #8D81AC;
    // text-align: center;
    // margin: 52px;
     margin-top: 38px;
    margin-bottom: 30px;
    margin-left: 55px;
 }

 .text2{
     text-transform: none;
     margin-top: 30px;
 }


.price-btn{
   
    height: 45px;
    // border:  none;\
    padding: 15px 38px 15px 38px ;
    border-radius: 25px ;
    background: #FFFFFF;
   margin-bottom: 37px;
  opacity: 0.15;
  
    
}
.price-2{
    font-size: 82px;
    line-height: 90px;
    margin: 14px 0px 16px 0px;
}
.price-btn span{
text-transform: uppercase;
font-family: Montserrat;
font-style: normal;
font-weight: normal;
font-size: 15px;
line-height: 15px;

}
.agency-block{
    margin-top: 61px;
     height: 560px;
    background: #463048;
    text-align: center;
//     // margin: 63px 15px 30px 15px;
 }

.agency-title{
    background:  rgba(0, 0, 0, 0.11);
    // height: 111px;
    
 padding: 26px;
     }
 .agency-block .price{
     padding-top: -40px;
 }
.agency-block .price-btn{
     margin-bottom: 47px;
     margin-top: 59px;
}
.agency-block .text1::after{
    margin: 46px 100px 40px 94px;
}





@media (max-width:992px) {
    .header__list a:last-child{
        padding: 11px 25px;
    }   
    .people__talking>p{
        margin-left: 28px;
margin-right: 28px;
    }
}
@media (max-width:1100px) {
    .header__menu{
        padding: 30px 20px 0px 20px ;
    }
}
@media (max-width:768px) {
    .people__talking h1{
        font-size: 42px;
line-height: 44px;
padding: 0px 28px 0px 28px;
    }
    .people__grid{
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
padding: 0px 10px 0px 10px;
grid-column-gap: 75px;
    grid-row-gap: 58px;
    }
    .header__menu{
        
        padding: 22px 20px 0px 20px;
    }
.header__list__2{
    display: block;
    text-align: center;
    background: #27262A;
    padding: 0px 10px 18px 10px;
}
.header__list__2 a:hover{
    color: #fff;
}
.header__list a:not(:last-child){
    display: none;
}
.header__content{
    margin-top: 69px;
}
.header__content h1{
    font-size: 72px;
line-height: 72px;
    }
    
    .header__content h2{
        font-size: 24px;
        line-height: 24px;
    }
    .header__content h3{
        font-size: 14px;
line-height: 14px;
    }
    .header__menu{
        background: #27262A;
        padding-bottom: 23px;
    }
}

@media (max-width:320px) {
    .header__menu{
        
        background: #27262A;
        padding-bottom: 30px;
    }
    .logo{
        margin-right: 0px;
    }
    .logo__img{
        margin-right: 0px;
    }
    .header__item{
        display: none;
    }
    .header__button{
        display: inline;
        
    }
    .header__list a:last-child{
        font-size: 15px;
line-height: 15px;
padding: 11px 20px;
    }
    .logo span{
        display: none;
    }
    .header__content h1{
        font-size: 48px;
line-height: 48px;
    }
    .header__content h2{
        font-size: 18px;
line-height: 24px;
    }
    .header__content h3{
        font-size: 14px;
line-height: 14px;
    }
    .header__burger{
        position: relative;
        display: block;
        width: 23px;
        height: 23px;
    }
    .header__burger span{
        position: absolute;
        background: #fff;
        height: 3px;
        left: 0;
        width: 100%;
        top: 10px;
        border-radius: 5px;
    }
    .header__burger::before,
    .header__burger::after{
        position: absolute;
        content: '';
        background-color: #fff;
        border-radius: 5px;
        width: 100%;
        height: 3px;
      
    }
    .header__burger::before{
        top: 0;
        width: 57%;
        right: 0;
    }
    .header__burger::after{
        bottom: 0;
        left: 0;
    }
    .header__burger.active::before{
        transform: rotate(45deg);
                height: 2px;
                top: 10px;
                width: 150%;
                left: -7px;
    }
    .header__burger.active::after{
        transform: rotate(-45deg);
    height: 2px;
    width: 150%;
    top: 10px;
    left: -6px;
    }
    .header__burger.active span{
        height: 0px;
    }
    .download button{
        font-size: 18px;
line-height: 20px;
padding: 13px 29px;
    }
    .people__talking h1{
        font-size: 36px;
line-height: 48px;
padding: 0px 10px 0px 10px;
    }
    .people__grid{
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr ;
padding: 0px 10px 0px 10px;
    grid-row-gap: 45px;
    }
    .header__list__2{
        
        background: none;
        position: absolute;
        left: 3px;
    right: 37px;
    }
    .header__list__2.active{
        background: none;

    }
    .header__list__2.active a:hover{
        color: #8D81AC;
    }
    .header__list__2.active a:hover::before{
        content: '';
        position: absolute;
        left: -22px;
        top: 39px;
        transform: rotate(90deg);
        height: 8px;
        width: 53px;
        background-color: #8D81AC;
    }
    .header__list__2.active a{
        position: relative;
        display: flex;
        font-family: Montserrat;
font-style: normal;
font-weight: normal;
font-size: 26px;
line-height: 26px;
color: #FFFFFF;
background: #333333;
padding: 29px 0px 21px 35px;
        /* flex-direction: column; */
    }
}
@media (max-width:476px) {
    .people__talking h1{
        font-size: 36px;
line-height: 48px;
padding: 0px 10px 0px 10px;
    }
    .people__grid{
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 1fr 1fr 1fr 1fr 1fr ;
padding: 0px 10px 0px 10px;
    grid-row-gap: 45px;
    }
}
@media (max-width:400px) {
    .download button{
        font-size: 18px;
line-height: 20px;
padding: 13px 29px;
    } 
}


// @media (max-width: 768px){
//     .title{
//         font-size: 42px;
//         line-height: 42px;
//     }
// .education{
// display: block;
// background:none;
// }
//     .price-block__colums {
// display: grid;
// grid-template-columns: 1fr 1fr;
// grid-template-rows: 1fr;
//     }
// }



// @media (min-width:320px){
//     .title{
// font-size: 26px;
// line-height: 28px;
//     }
//     .revul-editor__text{
// font-size: 14px;
// line-height: 20px;
//     }


//     .price-block__colums {
// display: grid;
// grid-template-columns: 1fr 1fr 1fr 1fr;
// grid-template-rows: 1fr;
//     }
// }
// @media (max-width:320px){
//     .price-block__colums {
        
//         display: grid;
//         grid-template-columns: 1fr ;
//         grid-template-rows: 1fr;
// }
// }



// @media (max-width:1154px) {
//     .price-block__colums {
//         display: grid;
//         grid-template-columns: 1fr 1fr;
//         grid-template-rows: 1fr;
//             }
 
//         }